Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 206207 - cpufreq applet requires password to change speed
Summary: cpufreq applet requires password to change speed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets
Version: 6
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-09-12 21:47 UTC by Oded Arbel
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-25 19:00:21 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 355122 None None None Never

Description Oded Arbel 2006-09-12 21:47:38 UTC
Description of problem:
When using the CPU frequency applet, you can normally use it to specify the
required processor frequency or governer. In the current FC6 test, when I try to
specify something it pops up a password dialog requesting the password of the
current user (at least its not of root, but still quite annoying).

Version-Release number of selected component (if applicable):
CPU Frequency Scaling Monitor 2.16.0.1

How reproducible:
always

Steps to Reproduce:
1. left click the applet
2. choose a different governor or specific frequency
  
Actual results:
password dialog pops up

Expected results:
the requested setting is immediately being used

Additional info:
See related discussion on at GNOME bugzilla:
http://bugzilla.gnome.org/show_bug.cgi?id=355122

Comment 2 Matthias Clasen 2006-09-25 19:00:21 UTC
Fixed in 2.16.0.1-6


Note You need to log in before you can comment on or make changes to this bug.